.user-summary {
    padding: 24px;
    background: #FFFFFF;
    border-radius: 12px;
    position: relative;
    min-height: 160px;

    $density-width: 320px;

    .main {
        display: flex;
        flex-direction: row;
        gap: 24px;
    }

    .loading-container {
        display: flex;
        padding: 36px 0;
        justify-content: center;
        align-items: center;
        height: 100%;
        width: 100%;
        position: absolute;
        z-index: 1;
        top: 0;
        left: 0;
        border-radius: 12px;
        background-color: #ffffffcc;
    }

    .new {
        width: calc(100% - #{$density-width} - 24px);
    }

    .density {
        width: $density-width;

        .head {
            h3 {
                font-weight: 500;
                font-size: 16px;
                line-height: 25px;
                color: #000000;
            }

            h4 {
                font-weight: 500;
                font-size: 14px;
                line-height: 18px;
                color: #B5B5B6;
                margin-top: 4px;
            }
        }
    }

    .actions {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 24px;
        width: 100%;

        .view-details {
            display: flex;
            flex-direction: row;
            align-items: center;
            gap: 6px;
            font-weight: 500;
            font-size: 13px;
            line-height: 17px;
            color: #7660FE;

            svg {
                transform: rotateZ(180deg);
                stroke: #7660FE;
                height: 18px;
                width: auto;
            }
        }
    }
}